:root {
  --primary-bg: yellow;
  --heading-color: hotpink;
  --heading-bg: aqua;
  --heading-bg_accent: #cc9966;
  --primary-font_size: 24px;
  --link-bg: #cc9966;
  --link-color: darkslategray;
}

body , html {
  height: 100%;
}
body {
  background: var(--primary-bg);
  color: var(--primary-color);
  font-size: var(--primary-font_size);
  font-family: monospace;
}


h1 , h2 {
  border: double 8px var(--heading-bg_accent);
  background: var(--heading-bg);
  color: var(--heading-color);
  display: inline-block;
  padding: 0.25em;
}
a {
  background: var(--link-bg);
  color: var(--link-color);
  padding: 0.1em;
}
